﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	<title>Menu Desplegable</title>
	<style>
		*{
			margin:0;
			padding:0;
		}
		ul{
			list-style:none;
		}
		.menu{
			width:200px;
			font-family:Arial, Helvetica, sans-serif;
		}
		.listas a{
			background-color:#006699;
			color:white;
			text-decoration:none;
			display:block;
			padding:10px 12px;
		}
		.listas li a:hover{
			background-color:#CCFFFF;
			color:black;
		}
		.listas li ul{
			display:none;
			position:absolute;
			min-height:200px;
		}
		.listas li:hover > ul{
			display:block;
		}
		ul.uno{
			position:absolute;
			left:200px;
			top:0;
		}
		ul.dos{
			display:block;
			position:absolute;
			left:200px;
			top:38px;
		}
		ul.tres{
			position:absolute;
			left:200px;
			top:75px;
		}
		ul.dostres{
			position:absolute;
			left:85px;
			top:76px;
		}
		.dos li:hover > ul{
			display:block;	
		}

	</style>
</head>

<body>
	<div class="menu">
		<ul class="listas">
			<li><a href="#">Menu1</a>
				<ul class="uno">
					<li><a href="#">Menu1.1</a></li>
					<li><a href="#">Menu1.2</a></li>
				</ul>
			</li>
			<li><a href="#">Menu2</a>
				<ul class="dos">
					<li><a href="#">Menu2.1</a></li>
					<li><a href="#">Menu2.2</a></li>
					<li><a href="#">Menu2.3</a>
						<ul class="dostres">
							<li><a href="#">Menu2.3.1</a></li>
							<li><a href="#">Menu2.3.1</a></li>
							<li><a href="#">Menu2.3.1</a></li>
						</ul>
					</li>
					<li><a href="#">Menu2.4</a></li>
					<li><a href="#">Menu2.5</a></li>
				</ul>
			</li>
			<li><a href="#">Menu3</a>
				<ul class="tres">
					<li><a href="#">Menu3.1</a></li>
					<li><a href="#">Menu3.2</a></li>
					<li><a href="#">Menu3.3</a></li>
				</ul>
			</li>
		</ul>
	</div>
</body>

</html>
